"LicenseNag_Button_Register" = "Ho già una licenza.";
"LicenseNag_Button_BuyNow" = "Acquista Ora";
"LicenseNag_Button_Trial" = "Continua con Versione Prova";
"LicenseNag_Button_Upgrade" = "Aggiorna Ora";

"LicenseNag_Title_Trial" = "Registra Tua DaisyDisk";
"LicenseNag_Message_Trial" = "Acquista la licenza per sbloccare le più [potenti funzionalità](lp://full-vs-trial) di DaisyDisk. Grazie!";

"LicenseNag_Title_Honesty" = "Non sono nemmeno arrabbiato…";
"LicenseNag_Message_Honesty" = "L’attivazione della licenza illegale è stata rilevata. Forse dovremmo entrambi fingere che non fosse mai successo …";

"LicenseNag_Title_FreeUpgrade" = "Aggiorna Tua Licenza Ora";
"LicenseNag_Message_FreeUpgrade" = "La tua licenza è valida solo per la DaisyDisk 1. Tuttavia, puoi aggiornarla alla versione nuova gratuitamente.";

"LicenseNag_Title_PaidUpgrade" = "Aggiorna Tua Licenza Ora";
"LicenseNag_Message_PaidUpgrade" = "La tua licenza è valida solo per la DaisyDisk 1. Tuttavia, puoi aggiornarla alla versione nuova con il 50% di sconto.";

"LicenseNag_Title_Locked" = "Non è disponibile in modalità di prova :(";
"LicenseNag_Message_Locked" = "Acquista la licenza per sbloccare le più [potenti funzionalità](lp://full-vs-trial) di DaisyDisk. Grazie!";
"LicenseNag_Message_LockedUpgrade" = "Aggiorna la tua licenza per sbloccare le più [potenti funzionalità](lp://full-vs-trial) di DaisyDisk. Grazie!";

"LicenseNag_Title_GetStarted" = "Congratulazioni!";
"LicenseNag_Message_GetStarted" = "La tua copia di DaisyDisk è registrata.";
"LicenseNag_Checkbox_PrivacyConsent" = "Accetto il [contratto di licenza](lp://terms) e la [politica sulla privacy](lp://privacy),\ne accetto di ricevere informazioni via email (facoltativo).";
"LicenseNag_Button_GetStarted" = "Inizia";
